script: |
  zq -z -I count.zql in.zson

inputs:
  - name: count.zql
    data: |
      2 | c  = count() //,
          , sum(v) // moon

  - name: in.zson
    data: |
      {v:1}
      {v:2}
      {v:3}

outputs:
  - name: stdout
    data: |
      {c:1 (uint64),sum:2} (=0)
